# Translate

```lua
AK4Y.Translate = {
    main1 = "DONATE",
    main2 = "SHOP",
    exit = "Exit",
    plateChange = "PLATE CHANGE",
    numberChange = "NUMBER CHANGE",
    enterPlate = "ENTER PLATE",
    plateDescription = "You can change your plate number with this feature.",
    enterNumber = "ENTER NUMBER",
    numberDescription = "You can change your phone number with this feature.",
    cancelText = "Cancel",
    changeText = "CHANGE",
    discText = "DISC",
    bundlesText = "BUNDLES",
    weaponText = "Weapons",
    itemsText = "Items",
    vehiclesText = "Vehicles",
    moneysText = "Moneys",
    buyPackText = "Buy Pack",
    donateBuyMenu = "DONATE BUY MENU",
    wantToBuy = "DO YOU WANT TO BUY?",
    buyDescription = "You can buy this item with the price of",
    customPlateText = "Custom Plate",
    helloText = "Hello",
    congratulationsText = "Congratulations",
    congratulationsDescription = "Lorem ipsum dolor sit amet consectetur. Ac velit fames egestas turpis lectus. Cursus cursus.",
    informationText = "Information",
    informationDescription = "Lorem ipsum dolor sit amet consectetur.",
    boughtInformationDescription = "Lorem ipsum dolor sit amet consectetur.",
    collectText = "Collect",
    bundleListText = "BUNDLE LIST",
    packListText = "PACK LIST",
    contentsText = "Contents;",
    packPreviewText = "Pack Preview",
    testText = "Test",
    itemsText = "Items",
    houseListText = "HOUSE LIST",
    vehicleListText = "VEHICLE LIST",
    customizationListText = "CUSTOMIZATION LIST",
    itemListText = "ITEM LIST",
    itemQuantityText = "Item Quantity",
    doYouNeedText = "Do you NEED",
    buyCoinText = "BUY COIN",
    openMenuText = "Open Menu",
    dealsText = "DEALS",
    productsText = "PRODUCTS",
    hotDealsText = "HOT DEALS",
    coinRedeemCodeText = "COIN REDEEM CODE",
    enterCodeText = "Enter Code",
    redeemCodeEnterText = "Redeem Code Enter",
    enterText = "Enter",
    filterText = "Filter (Scroll)",
    redeemInformationText = "Lorem ipsum dolor sit amet consectetur.",
    youDontHaveEnoughCoinText = "You dont have enough coin.",
    priceHasChangedText = "Price has changed.",
    plateLengthError = "Plate number must be Min: 6 - Max: 8 characters.",
    numberLengthError = "Phone number must be Min: 6 - Max: 8 characters.",
    testDriveStarted = "Test Drive Started",
    testDriveEnded = "Test Drive Ended",
    testDriveRemaining = "Test Drive Remaining: ",
    youHaveToBeInVehicle = "You have to be in a vehicle.",
    phoneNumberChanged = "Phone number changed.",
    redeemSuccessText = "Redeem Success",
    codeNotFoundText = "Code not found.",
    locationMarked = "Location marked.",
    plateHasOwnerText = "This plate has an owner.",
    soFarFromTestDriveArea = "You are so far from the test drive area.",
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ak4y.com/scripts/ak4y-vipsystemv2/config/translate.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
